﻿@media print {
    html, body 
    {
        background-color:white !important;
    }

    html, body, td, tr, table, a, span, label, div, .TextField, .TrimTextField, .SurveyLabelField, .MultiTextField {
        font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
        font-size: 1em !important;
        font-size: 16px !important;
        color: black;
    }

    .Paragraph p, .Paragraph div, .Paragraph span, .FormatParagraph, .LabelField {
        font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
        font-size: 1em !important;
        font-size: 15px !important;
        color: black;
    }

    .HeaderBar, .SubTitleBox, .GoalBar, .HeaderTitleBar, .FooterBar {
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
        page-break-inside: avoid;
    }

    /* Goal Css */
    .GoalBackground {
        background-color: white !important;       
    }

    .EndBarBreak {
        display:none !important;
    }

	.StudentDetailsLabelSize {
		width: 98px !important;	
	}

	.StudentDetails2LabelSize {
		width: 50px !important;
	}

	.StudentDetailsTextSize {
		width: 125px !important;
	}

    .StudentDetailsDiv {
        margin-top:5px !important;
        background-color: white !important;
        border: #0F0F47  solid 1px !important;       
        page-break-inside: avoid;
    }

    .ContentPanel, .ContentPanelMargin, .ContentPanelMarginNoOverflow {
        padding: 0px !important;
        margin-bottom: 0px !important;
        overflow: visible !important;       
    }
}

@media GettingToKnowYou {
    html, body, td, tr, table, a, span, label, div, .TextField, .TrimTextField, .SurveyLabelField, .MultiTextField {
        font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
        font-size: 1em !important;
        font-size: 15px !important;
        color: black;
        background-color: white !important;
    }

	.Paragraph p, .Paragraph div, .Paragraph span, .FormatParagraph, .LabelField {
		font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
		font-size: 1em !important;
		font-size: 16px !important;
		color: black;
	}

    .HeaderBar, .SubTitleBox, .GoalBar, .HeaderTitleBar, .FooterBar {
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
        page-break-inside: avoid;
    }

	/* Goal Css */
	.GoalBackground {
		background-color: white !important;
	}

	.EndBarBreak {
		display: none !important;
	}

	.StudentDetailsLabelSize {
		width: 120px !important;		
		display: inline-block;
	}

	.GettingToKnowYouPage {
		background-color: #2f4f4f !important;
	}

	.Logo {		
		width:120px !important;
		padding-top: 10px;
	}
}

html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    font-size: 0.9em;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-font-smoothing: subpixel-antialiased;
    -o-font-smoothing: subpixel-antialiased;
    scrollbar-face-color: #E8E8EE;
    scrollbar-base-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    scrollbar-track-color: #659DBD;
    background-color: #eeeeee;
}

td, tr, table, a, span, label, div, body 
{
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
}

/*** Master Page CSS ***/
.LogoBox {
	margin-top: 10px;
	margin-right: 5px;
}

.Logo 
{
  display:block;
  margin-left:auto;
  margin-right:auto;
  vertical-align:middle;
  width:75px;
}

.CompanyName 
{
    color: white;
}

.ScrollableMenu
 {
     overflow:auto;
     overflow-x: hidden;   
}

.BackgroundColour 
{
    background-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
}

.LAWebNavigationPanel > div {
    direction: ltr;
}

.LAWebNavigationPanel {
    background-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    position: fixed;
    height: 100%;
    min-height: 100% !important;
    z-index: 2;
    top: 0;
    left: 0;
    width: 160px;
    direction: rtl;
    overflow-x: hidden;
    overflow: auto;
}

.LAStudentNavigationPanel {   
    position:absolute;
    height: 100%;
    width:200px;
    overflow-x: hidden;
    overflow-y: auto;
}

.LAStudentContentPanel {
    margin-top: -15px;
    min-height: 500px;
    margin-left: 200px;
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
}

.LAWebContentPanel {
    min-height: 100% !important;
    height: 100%;
    position: absolute;
    left: 160px;
    right: 0;
}

.SchoolHeader {
    position: fixed;
    height: 35px;
    width: 100%;
    vertical-align: top;
    z-index: 1;
    background-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */ 
}

.SchoolNamePanel 
{
    line-height: 35px;
	height:35px;
    font-size: 14px; 
    margin-left: 170px;
    font-weight: bold;
}

.UserPanel 
{
    position: absolute;
    top: 10px;
    line-height: 15px;
    right: 14px;
}

.UserNameHeader {
	color: white;
	font-weight: bold;
}

.ContentPanelMargin, .ContentPanelMarginNoOverflow {
    margin-bottom: 10px;
}

.ContentPanel, .ContentPanelMargin
{
    overflow-y: auto;
}

.ContentPanel, .ContentPanelMargin, .ContentPanelMarginNoOverflow {
    padding: 10px;
  
    background-color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ContentPanelMarginBottomHalf {
    padding: 10px 10px 5px 10px;
    overflow-y: auto;
    background-color: white;
    margin-bottom: 10px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}

.ContentPanelMarginTopHalf {
    padding: 10px 10px 5px 10px;
    overflow-y: auto;
    background-color: white;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

.ReportNotificationPanel 
{
    border-radius: 50%;
    width: 15px; 
    background-color: #e04006;
}

.NotificationLink  {
    text-align: center;
    line-height: 15px;
    font-size: 10px;
    display: block;
    font-weight:bold;
    color:white;
    text-decoration:none;
}


.PagePadding
{
    margin: 50px 15px 160px 20px;
}

/*** Report CSS (Report.Master) ***/
.ReportHeader {  
    height: 70px;
    background-color: #E8E8EE;
    width: 100%;
    z-index: 1;
}

.ReportTitlePanel {
    line-height: 70px;
    font-weight: bold;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    vertical-align: middle;
    font-size: 24px !important;
}

.ReportLogoBox 
{    
    vertical-align: middle;
}

.ReportLogo 
{
  display:block;
  margin-left:auto;
  margin-right:auto;
  vertical-align: middle;
  padding-top:10px;
}

/*** Popup CSS (Popup.Master) ***/
.PopupTitlePanel 
{
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.PopupHeader
 {
    position: fixed;
    height: 50px;
    background-color: #E8E8EE;
    width: 100%;
    vertical-align: top;
    z-index: 1;
}

.PopupReturnHeader 
{
    position: fixed;  
    background-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    width:20px;
    height: 100%;
    vertical-align: top;
    z-index: 2; 
}

.PopupContent {
   width:100%;
   margin-left:-20px;   
}

.PopupReturnDots {
    position: absolute;
    top: 45%; /* Move the image down, so its top is half way down the container */
    margin-top: -15px; /* Move the image back up half its height */
    padding-left: 6px;
}

.PopupPadding {
    margin: 80px 20px 20px 40px;
}

.PopupLogoBox 
{
  margin-top:12px;
  margin-right:5px;
}

.PopupCloseBox 
{
  margin-top:12px;
  margin-right:25px;
}

/*** Menu CSS ***/
#menuLAWeb ul li ul {
    display: none;    
}

#menuLAWeb ul li {
	position: relative;
	list-style: none;
    background-color:#0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	float: left;	
}

img[alt='Skip Navigation Links'] 
{
    display: none;
}

.LAWebMenu 
{
    background-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    padding-top: 5px;
    outline: none;
    border: 0;
    margin-left: 5px;
    padding-bottom: 40px;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

 .LAWebMenu ul 
 {        
    outline: none;
    border: 0;
}

.LAWebMenu .Highlight 
{
    outline: none;
    border: 0;
}

.level1 {
	margin-top: 10px;
	padding-top: 2px;
	padding-right: 5px;
	width: 145px;
    font-size:0.95em;
}

.level1 a {
	color: #f6f6f6; /* Light Blue */
	text-decoration: none;
	white-space: nowrap;
	border: 0;
	outline: none;
}

.level1 a img 
{
	width:20px;
    padding-bottom: 4px;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 5px;
}

.level1 a:active 
{
   border: 0;
   outline: none;
}

.level1 a:hover {
    border: 0;
    outline: none;
    color: #6AB5FF;
}

.level2 {
    font-size: 0.9em;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-right: 5px;
    width: 160px !important;
    font-size: 0.94em;
}

#ctl00_menuLAWeb a.level2 {
    padding-left: 3px !important;
}

#menuLAWeb a.level2 {
	color: #f6f6f6;
	text-decoration: none;
	border: 0;
}

a.level2 img {
    width: 8px;
	vertical-align:middle;
	padding-top:2px;
}

.level1 .selected, .level1 .selected a:hover {
    background-color: #6AB5FF;
    color: #0F0F47  !important; /* Alt: #132b38; Org: #131d53 */
    width: 100%;
}

.level2 .selected, .level2 .selected a:hover {
    background-color: #6AB5FF;
    color: #0F0F47  !important; /* Alt: #132b38; Org: #131d53 */
}

.level2 a:hover {
    border: 0;
    outline: none;
    color: #6AB5FF;
}

/*** Sub Menu CSS ***/
.SubMenuTab, .SubMenuTabSelected, .HighLightMenu {   
    padding-left: 1em;
    padding-right: 1em;   
    text-decoration: none;
    white-space: nowrap;
}

.SubMenuTab, .SubMenuTab label, .HighLightMenu, .HighLightMenu label {
    color: White;
}

.SubMenuTabSelected, .SubMenuTabSelected label, .HighLightMenu, .HighLightMenu label {
    display:inline-block;
    height:30px;
    line-height: 30px;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    background-color: #6AB5FF;
    margin-left:-5px !important;
 }

.SubMenuTabSelected, .SubMenuTabSelected label {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;

    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;

    border-top:1px solid #6ab5ff;   
 }

.HighLightMenu, .HighLightMenu label {
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;

    border-top:1px solid #6ab5ff;   
 }

 .SubMenuTab img, .SubMenuTabSelected img {
    border-style: none;
    vertical-align: middle;
    margin-bottom: 4px;
    height: 10px; 
    padding-right:2px;
 }

/*** Header Bar CSS ***/
.HeaderBar, .GoalBar, .HeaderSubTitleBar, .HeaderTitleBar, .SubTitleBox {
    vertical-align: middle;
    font-size: 1.1em;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

.HeaderLabelField {
	font-size: 1.0em;
	margin-top: 8px;
	margin-right: 10px;
}

.HeaderBar {
    background-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    /*width: 100%; */
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    border-bottom: 4px solid #6ab5ff;
}

.HeaderTitleBar {
    height: 20px;
    line-height: 20px;
    font-size: 1.1em;
    font-weight: bold;
    background-color: white;
    color: #0F0F47  !important; /* Alt: #132b38; Org: #131d53 */    
    border-bottom: 4px solid #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.GoalBar {
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	background-color: #2f4f4f;
	padding-left: 5px;
}

.SubTitleBox, .HeaderBarSub {
    height: 30px;
    line-height: 30px;
    background-color: #2f4f4f;
    padding-left: 5px;
}

.HeaderSubTitleBar {
	height: 20px;
	line-height: 20px;
	font-size: 1.1em;
	font-weight: bold;
	background-color: white;
	color: #2f4f4f !important;
	border-bottom: 4px solid #2f4f4f;
}

.FooterBar {
	height: 5px;
	line-height: 5px;
	font-weight: bold;
	background-color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}

.FieldContainer 
{
    clear: both;
    padding-top: 15px;
    padding-bottom: 15px;
}

/*** Paragraph CSS  ***/
.Paragraph p, .Paragraph div, .Paragraph span, .FormatParagraph {
	word-wrap: break-word;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	opacity: 1;
	line-height: 1.3em;
	vertical-align: baseline;
	font-size: 1em;
	padding-left: 5px;
}

.GoalParagraph 
{
    word-wrap: break-word; 
    color: rgb(117, 112, 112);
    opacity: 1;
    line-height: 1.3em;
    vertical-align: baseline;
}

/*** Control Fields CSS (Labels, Text boxes, Check fields etc ...) ***/
.LabelField {
	font-size: 1.0em;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */	
	margin-top: 8px;
	margin-right: 10px;
}

.TrimLabelField {
	font-size: 1.0em;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	margin-right: 5px;
}

.CheckLabelField {
	font-size: 1.0em;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}


.RadioButtonListField label {
    padding-left: 2px;
    padding-right: 10px;
    font-size: 1.0em;
    vertical-align: bottom;
    padding-top:10px;
}

.RadioButtonListField input {
    display: table-cell;
    vertical-align: middle
}

.RadioButtonListComments {
    padding-right: 5px;
    font-size: 1.0em;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    display: block;
    text-align: center;
    min-width: 50px;
    white-space: nowrap;
    padding: 5px 10px 5px 5px;
}

.RadioButtonListComments label, .RadioButtonListComments input {
    vertical-align:middle !important;   
}

.RadioButtonListFieldHorizontal label
{
    display: block;
}

.RadioButtonListFieldHorizontal td
{
    text-align: center;
    width: 120px;
    vertical-align:bottom;
}

.GoalLabelField {
	font-size: 1.0em;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.LinkField {
    font-size: 1.0em;
}

.External_HyperLink {
    color: #708fa9;
    font-weight: bold;
    font-size: 1.0em;
    text-decoration: none;
}

.HyperLink {
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    font-weight: bold;
    letter-spacing: 0;
}

.HyperLinkImg img
{
	width: 16px;
}


.HyperLinkGoal {
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: none;
}

.HyperLinkDisabled {
    text-decoration: none;
    font-size: 0.9em;
}

.HyperLinkSelected {
    font-size: 1.0em;
    background-color: #6ab5ff;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.TextField, .TrimTextField {
    outline: none;
    height: 24px;
    border: 1px solid #cccccc;
    padding: 0 8px;
    background-color: white;
    vertical-align: middle;
    font-size: 1.0em;  
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    display: inline-block;
    text-align: start;
    border-radius: 4px;
}

.SurveyLabelField {
    outline: none;
    height: 20px;
    border: 1px solid #E8E8EE;
    padding: 0 8px;
    background-color: white;
    vertical-align: middle;
    font-size: 1.0em;
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    display: inline-block;
    text-align: start;
    border-radius: 4px;
}

.MultiTextField {
    outline: none;
    border: 1px solid #7eacb1;
    padding: 4px 8px;
    background-color: white;
    font-size: 1em;
    font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
    display: inline-block;
    text-align: start;
}

body select.DropDownField {
  padding: 4px 45px 4px 10px !important;
 /* max-width: 100%; */
  height: auto !important;
  border: 1px solid #708fa9;
  border-radius: 3px;
  background: url("../../Images/Dropdown/selectbox_arrow.png") right center no-repeat;
  background-color: #fff; 
  font-size: 1em;
  font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
  line-height: 16px !important;
  appearance: none; /* this is must */
  -webkit-appearance: none;
  -moz-appearance: none;

}

select.DropDownField:focus, select.DropDownField:hover 
{
    border-color: #4376cf;
    box-shadow: 0 0 0 2px rgba(224, 240, 255, 1); 
}

select.DropDownField option:hover, select.DropDownField option:focus, select.DropDownField option:checked 
{
  background-color: #6ab5ff;
  color:white;
  cursor: pointer;
} 

/* body select.select_box option */
body select.DropDownField option {
  padding:0;
}
/* for IE and Edge */
select.DropDownField::-ms-expand {
    display: none;
}

select.DropDownField:disabled::-ms-expand {
    background: #f60;
} 

.TextField:focus, .TrimTextField:focus, .MultiTextField:focus {
   /* border-color: #a0a0a0;
    box-shadow: 0 0 0 2px rgba(161, 161, 161, 0.25); */
    border-color: #4376cf;   
}


.CheckBoxField, .CheckBoxSmaller 
{
    cursor: pointer;
}

.CheckBoxField input {
    display: inline-block;
    margin-right: 4px;
    vertical-align: middle;
    width: 15px;
}

.CheckBoxField label {
    padding-right: 8px;
    font-size: 1em;
    color: #404040;
    vertical-align: middle;
}

.CheckBoxSmaller input {
    margin-right: 4px;
    vertical-align: middle;
    width: 11px;
}

.CheckBoxSmaller label {
	padding-right: 8px;
	font-size: 0.90em;
	vertical-align: middle;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.LineBreak {
    border: 1px solid #708fa9;
    background-color: #708fa9;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
}

/* Error / Success / Title Labels ***/
.TOSSuccessLabel {
    display: none;
    background-color: #e0efda;
    border: 2px solid #6aaa50;
    padding: 5px 20px 5px 20px;
    color: #0F0F47 !important; /* Alt: #132b38; Org: #131d53 */
    font-size: 0.9em;
}

.TOSWarningLabel {
    display: none;
    background-color: #fce1af;
    border: 2px solid #FFA500;
    padding: 5px 20px 5px 20px;
    color: #0F0F47  !important; /* Alt: #132b38; Org: #131d53 */
    font-size: 0.9em;
}


.TOSErrorLabel {
    display: none;
}

.TOSErrorLabel, .TOSErrorBox {
    background-color: #ffcfc6;
    border: 2px solid #e6907f;
    padding: 5px 20px 5px 20px;
    color: #0F0F47  !important; /* Alt: #132b38; Org: #131d53 */
}

.ErrorLabel {
    color: crimson;
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold;
}

.GoalErrorLabel {
    color: crimson;
    font-size: 1.1em;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight:bold;
}

.ErrorLabelNoPad {
    color: #cc0000;
    font-size: 0.9em;
    padding-top: 2px;
}

.TitleLabel {
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	font-size: 1.3em;
}

.SmallTitleLabel {
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	font-weight: bold;
	text-decoration: underline;
}

.BoxBorder
{
     border: solid 2px #fce1af;   
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    padding:10px;
    margin-top:5px;
    margin-bottom:5px;
}

.SubTitleLabel {
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	font-size: 1.1em;
    font-weight:bold;
}

/*** Button CSS ***/
.MainButton, .MenuButton, .dxbButton.MainButton, .RefreshButton {
    background-color: #4f80d4;
    color: white;
    background-image: -webkit-linear-gradient(top, #4f80d4 0%, #5f94f2 100%);
    background-image: linear-gradient(to bottom, #4f80d4 0%, #5f94f2 100%);
    margin: 0 auto;
}

.dxbButton {
	height: 30px;
	padding: 0 !important;
	padding-top: 2px !important;
	font-size: 0.95em !important;
}

.SecondaryButton, .SecondaryMenuButton, .dxbButton.SecondaryButton {
    background-color: #525150;
    background-image: -webkit-linear-gradient(top, #525150 0%, #5a5a5a 100%);
    background-image: linear-gradient(to bottom, #525150 0%, #5a5a5a 100%);
    color: white !important;
}

.GoalButton, .GoButton, .dxbButton.GoButton {
	background-color: #53aa53 !important;
	background-image: -webkit-linear-gradient(top, #53aa53 0%, #53aa53 100%) !important;
	background-image: linear-gradient(to bottom, #53aa53 0%, #53aa53 100%) !important;
	color: white !important;	
	margin: 0 auto;
}

.BlackButton {
    background-color: #525150;
    color: white;
    background-image: -webkit-linear-gradient(top, #525150 0%, #5a5a5a 100%);
    background-image: linear-gradient(to bottom, #525150 0%, #5a5a5a 100%);
}

.OfflineButton
{
    background-color: #e0823e !important;
    background-image: -webkit-linear-gradient(top, #e0823e 0%, #e0823e 100%) !important;
    background-image: linear-gradient(to bottom, #e0823e 0%, #e0823e 100%) !important; 
    color: white !important;  
}

.HyperLinkButtonStyle {
	text-decoration: none;
	padding: 2px 10px !important;
	font-size: 1.1em;
}


.GoalSubmitButton {
	background-color: #67b467 !important;
	color: white !important;
	margin-left: 90px;
	width: 600px;
	height: 50px;
	line-height: 50px;
	font-size: 1.2em;
	vertical-align: middle;
}

.ApproveButton, .ReviseButton, .ReferButton, .SaveButton, .PrintButton {
    color: white !important;
    margin-left: 30px;
    width: 200px;
    height: 50px;
    line-height: 50px;
    font-size: 1.2em;
	vertical-align:middle;
}

.PrintButton {
	background-color: #666666;
	background-image: -webkit-linear-gradient(top, #666666 0%, #515151 100%);
	background-image: linear-gradient(to bottom, #666666 0%, #515151 100%);
	margin-left: 0 !important;
}

.SaveButton {
	background-color: #4376cf;
	background-image: -webkit-linear-gradient(top, #4376cf 0%, #5a8ee9 100%);
	background-image: linear-gradient(to bottom, #4376cf 0%, #5a8ee9 100%);
}

.ReferButton {
	background-color: tomato !important;
}

.ApproveButton {
	background-color: #67b467 !important;
}

.ReviseButton {
	background-color: #e0823e !important;
	background-image: -webkit-linear-gradient(top, #e0823e 0%, #e0823e 100%) !important;
	background-image: linear-gradient(to bottom, #e0823e 0%, #e0823e 100%) !important;

	margin: 0 auto;	
}

.MainButton, .SecondaryButton, .GoalButton, .GoButton, .OfflineButton, .dxbButton {
    min-width: 60px;
    line-height: 30px;
    font-size: 1em;    
}

.MenuButton, .SecondaryMenuButton, .BlackButton {
    min-width: 60px;  
    line-height: 26px;
    padding-right:5px;
    font-size: 1em;
}

.RefreshButton {
    min-width: 20px;
    line-height: 22px;
    font-size: 1.3em;
}

.MainButton, .SecondaryButton, .GoalButton, .GoalSubmitButton, .GoButton, .ReviseButton, .ApproveButton, .OfflineButton, .dxbButton, .MenuButton, .SecondaryMenuButton, .RefreshButton, .BlackButton {
	cursor: pointer;
	padding: 0 10px;
	border: 2px white solid;
	white-space: nowrap;
	/* font: -webkit-small-control; */
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	display: inline-block;
	background-clip: padding-box;
	border-radius: 4px;
	box-sizing: border-box;
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	user-select: none;
	text-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.MainButton:hover, .SecondaryButton:hover, .SecondaryMenuButton:hover, .MenuButton:hover, .GoButton:hover, .GoalButton:hover, .GoalSubmitButton:hover, .RefreshButton:hover, .BlackButton:hover, .ReviseButton:hover, .ApproveButton:hover, .ReferButton:hover {
    border: 2px #fac055 solid;       
    text-decoration: none;
}

/*** Fieldset CSS ***/
fieldset {
    padding: 10px;
    margin-bottom: 10px;  

    /* Border Radius */
    border: solid 1px #2f4f4f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

legend {
    padding-bottom: 10px;
    margin-left:-5px;
    font-size:1.0em;
    font-weight: bold;  
    color: rgb(117, 112, 112);
    opacity: 1;
    line-height: 1.3em;
    vertical-align: baseline;
}

.LegendBreak 
{
    border: 1px solid #374C72;
    background-color: #374C72;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
}

fieldset > legend {
    float: left;
}

 fieldset > legend + * {
    clear: both;
}

/*** General CSS Helpers ***/
.Left 
{
    float: left;
}

.Right 
{
    float: right;
}

.Clear 
{
    clear: both;
}

.TextLeft 
{
    text-align: left;
}

.TextRight 
{
    text-align: right;
}

.AlignMiddle 
{
    vertical-align: middle;
}

.AlignCenter
{
    text-align: center;
}

.AlignImage 
{
    vertical-align: middle;
    padding-bottom: 5px;
}

.AlignBottom 
{
    vertical-align: bottom;    
}

.AlignTop 
{
    vertical-align: top;    
}

.Pad 
{
    padding: 5px;
}

.MarginTop 
{
    margin-top: 5px;
}

.PadTop 
{
    padding-top: 5px;
}

.PadBottom 
{
    padding-bottom: 5px;
}

.PadLeft 
{
    padding-left: 5px;
}

.PadRight {
    padding-right: 5px;
}

.Nudge 
{
    padding: 2px;
}

.NudgeTop 
{
    padding-top: 2px;
}

.NudgeLeft 
{
    padding-left: 2px;
}

.NudgeRight 
{
    padding-right: 2px;
}

.Inline {
    display: inline-block;
}

.InlineTable {
    display: inline-table;
}

.LoadingImage
{
    width: 18px;
    vertical-align: middle;
    white-space: nowrap;
    display: inline-block;
}

.LoadingImageAligned 
{
    width: 24px;
    vertical-align: middle;
    padding-top: 10px;
}


.Marker {
	width: 15px;
	height:15px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	background-color:burlywood;
	vertical-align:middle;
	margin: 0 auto;
}

.GreyHorizontalLine {
    width: 15px;
    border-top: 3px dimgrey dotted;
}

.RedHorizontalLine {
    width: 15px;
    border-top: 3px red dotted;
}

.Toolbar 
{
   background-color: #cad8e4;
   padding: 5px 15px 3px 15px;  
   border-radius: 5px; 
}

.ToolBarPad {
    padding-left: 4px;
    padding-right: 4px;
}

.Block {
    display: block;
}

.Bold {
    font-weight: bold;
}

.FileFormatPanel {
    overflow: visible;
    display: inline;
    width: 100%;
}

.TableCell {
    min-width: 50px;
}

.TableCellIcon 
{
    width: 40px;
    text-align: center;
}

.TableCellImage {
    min-width: 15px;
}

.PassFailExportButton {
    width: 40px;
    position: absolute;
}

.ReportProcessingPanel {
	font-weight: bold;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	padding-bottom: 5px;
}

.SLSolutionsNoRecords, .SLSolutionsNoCategoryPosition {
	background-color: aliceblue;
	padding: 4px;
	text-align: center;
	font-size: 0.95em;
	border: 1px #c2d2e8 solid !important;
}

.SLSolutionsHide 
{
    display: none;
}

.SLSolutionsShow {
    display: block;
}

.SLSolutionsQuestionHide 
{
    display: none;
}

.SLSolutionsQuestionShow 
{
    
}

.TOS_Hide {
    display: none;
}

.ScrollableContainer
{
   max-height: 200px;
   overflow-x: hidden;   
   overflow:auto;
}

/*** Outlines  ***/
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="range"]:focus {
    outline: 0;
}

​ button:focus, a:focus, ul:focus, li:focus {
    outline: 0;
}

/*** Trend arrows CSS ***/
.StopLightImage {
    height: 24px;
    cursor: text;
    vertical-align: middle;
}

.NoImage {    
    width:0px !important;
}

.StopLightImageUp {
    margin-bottom: 3px;
}

.StopLightImageNuetral {
    margin-bottom: 3px;
}

.StopLightImageDown {
    margin-bottom: 1px;
}

/*** Getting TO Know You ... ***/
.GettingToKnowYouPage {
	background-color: steelblue;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

/*** Student Details CSS, Student Snapshot CSS  ***/
.StudentDetailsDiv {	
	/* Wrap */
	white-space: nowrap;
	overflow: hidden;
}

.StudentDetailsLabelSize 
{
	width:80px;
	display:inline-block;
}

.StudentDetails2LabelSize {
	width: 40px;
	display: inline-block;
}

.StudentDetailsTextSize {
	width: 80px;
	word-wrap: normal;
	white-space: normal;
	display: inline-block;
}


.SnapshotDiv {
    background-color: #E8E8EE;
    border: solid 1px rgba(0, 0, 0, 0.15);
    /* Box Shadow*/
    /* -webkit-box-shadow: 10px 10px 5px -5px rgba(102,102,102,1);
    -moz-box-shadow: 10px 10px 5px -5px rgba(102,102,102,1);
    box-shadow: 10px 10px 5px -5px rgba(102,102,102,1);
    white-space:normal; */
}

.SLPDiv {
	font-size: 1em !important;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	background-color: #eeeef3;
	border: solid 1px rgba(0, 0, 0, 0.15);
}

.SLPQuestionDiv {
	font-size: 1em !important;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	background-color: #fcfcfc;
	border: solid 1px rgba(0, 0, 0, 0.15);
	border-bottom: none;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.SLPQuestionInnerDiv {
	font-size: 1em !important;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
}

.StudentDetailsPanel 
{
    vertical-align: top;
    display: inline-block;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 15px;
}

.DataDiv 
{
    display: inline-block;
}

.StudentDynamicDiv {
    white-space: nowrap;
}

.StudentImageBorder {
	background-color: #abb0c7;
	border-radius: 5px;
	padding: 2px;
}

.StudentImage 
{
	border-radius: 5px;
	width:70px;
}

.Round 
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.RemoveRound {
    border-radius: 0px !important;
    -moz-border-radius: !important;
    -webkit-border-radius: !important;
}


.AssessmentDiv 
{
    display: inline-block;
    padding-right: 30px;
}

.ExternalAssessmentDiv, .UserFieldsDiv 
{
    vertical-align: top;
    display: block;   
}

.DynamicPanel 
{
    vertical-align: top;
    display: inline-block;
    padding-right: 25px;  
}

.DynamicLabel 
{
    float: left;
    padding-right: 5px;
}

.DynamicData 
{
    float: left;
    vertical-align: middle;
}

.SnapshotResult, .UserFieldData 
{
    display: block;
    /* margin-left: 5px; */
}

.DynamicData span 
{    
    display: block;
    margin-right: 10px; 
    color: Black;
    text-align: left;
	font-weight:bold;
}

.DynamicDataSmaller, .DynamicLabelSmaller
{
     font-size: 0.95em;
     line-height: 0.95em;
}

.DynamicLabel span {
	display: block;
	margin-right: 5px;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	vertical-align: middle;
}

/*** Category Position (In External Assessment) ***/
.CategoryPositionBar {
    width: 15px;
    height: 40px;
    margin-right: 1px;
    float: left;
    margin-bottom: 2px;
}

.Red {
    background-color: #FF6A6A;
}

.Yellow {
    background-color: #F0F000;
}

.Green {
    background-color: #00A600;
}

.Blue {
    background-color: #3399FF;
}

.StudentpositonCategoryContainer {
    height: 75px;
    padding: 5px;
}

.CategoryPositionHeading {
	font-weight: bold;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.PositionAxisTop {
    height: 3px;
    width: 160px;
    border-right: 1px solid #666666;
    border-left: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

.PositionAxisBottom {
    clear: both;
    height: 2px;
    width: 160px;
    border-right: 1px solid #666666;
    border-left: 1px solid #666666;
}

.PositionResult {
    padding-top: 5px;
    font-size: 1.5em;
    color: #E8E8EE;
    font-weight: bold;
    float: left;
    padding-left: 5px;
}

.PositionPercent {
    padding-top: 8px;
    vertical-align: bottom;
    font-size: 0.8em;
    color: #E8E8EE;
    font-weight: bold;
    float: left;
}

.AxisMarker {
    font-size: 0.8em;
    color: #666666;
    font-weight: bold;
    padding-left: 150px;
}

/* Filters */
.ComponentBox 
{
    margin-top: 5px;
    margin-bottom: 5px;
    height: 600px;
    padding: 5px;
    background-color: #fffff6;
    border-radius: 4px;
    border: 1px solid #aea679;
}

/* Class Summary CSS*/
.ClassSummaryImage
{
    vertical-align:middle;  
}

.SummaryTableHeaderCell {
    padding: 6px !important;
    border: 1px solid white;
}

.ValueTableHeaderCell {   
    
   padding-left:10px !important;
   padding-right:10px !important;
   border: 1px solid white;   
   /* white-space:nowrap !important; */
}

.TableDataCell
{
    white-space:nowrap !important;
}

/*** Student Goal CSS */
.GoalBox
{    
    overflow:hidden;
    padding-bottom:5px;   
    background-color:white;
}

.GoalCommentColumn {
    max-width: 190px
}

.GoalStrategyColumn {
   min-width:190px
}

.GoalBackground {
    padding-bottom: 5px;
}

.GoalSubBox
{
    border:1px solid #c6d5eb;
    background-color: #e8eef7;    
    width:100%;
    padding:5px; 
    padding-left:10px;
    border-radius:5px;  
}

.GoalBoxPadding {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 30px;
}

.GoalResults
{
    /* background-color: #E8E8EE; */
    width:100%;  
    border-radius:5px;  
    padding:5px;
}

.NonAcademicCombinedResults {
    width: 100%;
    border-radius: 5px;
    padding: 5px;
}

.Goal {
    padding-top: 2px;
    padding-bottom: 1px;
}

.GoalResultsPadding {
    padding: 0px 10px 5px 10px;
    padding-right: 30px;
}

.AlignGoalImage {
    vertical-align: middle;   
    padding-bottom:2px;
}

.StudentGoalStatus { 
    display:inline-block;
    height:28px;
    line-height: 30px;
    color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
    background-color: #6AB5FF;   
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
    font-size:1.1em;
    vertical-align:middle;
}


.StudentGoalStatusLabel {
    padding-bottom:6px;
}

.GoalButtonBox
{
    margin: 10px auto;
    border: none;
    width: 800px;  
}

.GoalCenterButtonBox
{
    text-align:center;
    margin: 0 auto; 
    width: 100%;  
}


/*** Award CSS ***/
.AwardColourLabel {
	font-size: 8pt;
	font-style: italic;
	color: #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
	font-weight: bold;
	padding-right: 15px;
	padding-left: 2px;
}

/*** Student enrolment Blocks (StudentEnrolment.ascx) ***/
.ClassBlock {
	display: inline-block;
	padding: 5px;
	background-color: #dfe7f3;
	border-left: 10px solid #708fa9;
	margin-top: 5px;
	min-width: 110px;
	overflow: visible;
}

/*** File Upload CSS ***/
.UploadContainer {
    float: right;
    width: 48%;
}

.UploadedFiles {
    float: left;
    width: 48%;
}

.UploadNote {
    float: left;
    margin: 10px 0;
}


/* Report Rules CSS */
.RuleSetupComponent
{
    border:2px solid #708fa9;   
}

.RuleComponent
{
    border:2px solid #708fa9;   
}

.RuleComponentPadding
{
    margin: 5px 10px 10px 10px;
}

.RuleField {
    background-color: #dde4ea;
    /* Box Shadow - override fieldset*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    /* Margin - override fieldset */
    margin: 0px;
}

.PopupCloseBox {
    margin-top: 25px;
    margin-right: 25px;
}

.pr15 {
    padding-right: 15px;
}

.pl5 {
    padding-left: 5px;
}

.h20 {
    height: 20px;
}

.pt15 {
    padding-top: 15px;
}

.pt10 {
    padding-top: 10px;
}

.ReportNotificationPanel {
    border-radius: 50%;
    width: 16px;
    background-color: #e04006;
}

.NotificationLink {
    text-align: center;
    line-height: 16px;
    font-size: 10px;
    display: block;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
.sq16 {
    width: 16px;
    height: 16px;
}

/* POP Sessions */
.PhaseImageHighlight img {
    opacity: 1;
    box-shadow: 0 4px 2px -2px #0F0F47 ; /* Alt: #132b38; Org: #131d53 */
}

.PhaseImageDefault img {
    opacity: 0.8;
}

.ExternalAssessmentSnapshot .childNode{
    width:350px;
}

.ExternalAssessmentSnapshot .childNode .DynamicLabel{
    width:300px;
}

.ExternalAssessmentSnapshot .childNode .DynamicData{
    font-weight:bold;
 }


/*Survey*/
.SurveyNavHeader, .SurveyNavHeader:link, .SurveyNavHeader:visited, .SurveyNavHeader:hover, .SurveyNavHeader:focus, .SurveyNavHeader:active {
    font-size: 12px;
    color: inherit;
    text-decoration: none;
}

.SurveyNavHeader div {
    padding: 5px;
}


/* Academic Mentoring */
.UnsavedStrategy textarea {
    background-color: salmon;
}

.DisabledStrategy textarea {
    background-color: rgb(235, 235, 228);
}

.UnsavedStrategy {
    background-color: salmon;
}

.DisabledStrategy {
    background-color: rgb(235, 235, 228);
}